
Showroom Mobile Banking - Enhancement #14948

OneSpan plugin update (4.33.0)

01 December 2022 10:57 AM - Hoo Dextor

Status: Closed Start date: 01 December 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Kindly download the OneSpan Native plugin into the project.

https://silverlakeaxisltd-my.sharepoint.com/:u:/g/personal/pekyong_hoo_silverglobe_com/ESuHahh1YIRKgpTRjgpZWFgBYlX_nyR6j

0pR7IEfOs80mQ?e=VIIjYe

History

#1 - 08 December 2022 10:42 AM - Megat AhmadSalehudin

- Assignee changed from chok yee fan to Hoo Dextor

- % Done changed from 0 to 100

First commit -

r220259 | ahmadsalehudin | 2022-12-08 10:00:51 MYT

Changed paths:

D

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/com-sme-onespan-wbcsdk/src/i

os/libs/WBCSDK.xcframework

Megat - Enhancement #14948 - OneSpan plugin update (4.33.0)

----------------------------------------------------------------------------

Last commit -

r220279 | ahmadsalehudin | 2022-12-08 10:35:21 MYT

Changed paths:

D

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/com-sme-onespan-digipasssdk

/src/ios/MSSDigipass.xcframework
----------------------------------------------------------------------------

#2 - 08 December 2022 10:44 AM - Megat AhmadSalehudin
https://silverlakeaxisltd-my.sharepoint.com/:u:/g/personal/pekyong_hoo_silverglobe_com/ESuHahh1YIRKgpTRjgpZWFgBYlX_nyR6j0pR7IEfOs80mQ?e=VIIjYe
https://silverlakeaxisltd-my.sharepoint.com/:u:/g/personal/pekyong_hoo_silverglobe_com/ESuHahh1YIRKgpTRjgpZWFgBYlX_nyR6j0pR7IEfOs80mQ?e=VIIjYe
https://dev.silverlakemobility.com/redmine/issues/14948
https://dev.silverlakemobility.com/redmine/issues/14948


- Status changed from Assigned to Resolved

#3 - 11 September 2023 10:18 AM - Hoo Dextor

- Status changed from Resolved to Closed
